;This is a sample of Version.INI to be place together in the installation media
;Complusory Keys : SoftwareSubPath, SoftwareID, SoftwareVersion, SoftwareFriendlyName.
;Optional Keys : SoftwareType - "SINGLE" or "MULTILANG" (default is MULTILANG)
;		 OEMID ( if available )

[Version]
SoftwareSubPath = Creative Mixer
SoftwareID = CTMIXER
SoftwareVersion = 6.04.00
SoftwareFriendlyName = Creative Mixer

;Values are reference from system, 'Lesser' meaning user's system had a lower version
;than this.
;	Lesser:	  1-Uninstall system's previous,	 0-Return 0
;	Equal:    1-Uninstall system's existing,	 0-Return 0
;	Greater:  1-Uninstall system's verison ,	-1-Return GREATER,	0-Return 0
;
;Below are default values to be used.
[VersionCompare]
Lesser = 1
Equal = 0
Greater = -1

